<template>
	<div class="product-upload-form-wrap d-flex align-items-center justify-content-center">

                    <div class="col-md-10 cart-page-wrap">
                      
                      <div class="row cg-sale-chart-border">
                          <div class="cg-sale-chart-item col-md-12 d-flex align-items-center justify-content-between">
                              <div class="cg-product-dp col-md-1"><img class="img-fluid" src="images/logo2.png" alt="unbranded" data-no-retina></div>
                              <div class="cg-product-name col-md-4"><h4>Ogden Creative Responsive Templa..</h4></div>
                              <div class="cg-product-category col-md-2"><h4>Site Template</h4></div>
                              <div class="cg-product-date col-md-2"><h4>12 FEB 2020</h4></div>
                              <div class="cg-product-commission col-md-1"><h4>ZIP</h4></div>
                              <div class="cg-product-price col-md-1"><h4>$22</h4></div>
                              <div class="cg-delete-item col-md-1"><a class="far fa-times-circle"></a></div>
                          </div>
                      </div>

                      <div class="row cg-sale-chart-border cg-top-line">
                          <div class="cg-sale-chart-item col-md-12 d-flex align-items-center justify-content-between">
                            <div class="cg-product-dp col-md-1"><img class="img-fluid" src="images/logo2.png" alt="unbranded" data-no-retina></div>
                            <div class="cg-product-name col-md-4"><h4>Ogden Creative Responsive Templa..</h4></div>
                            <div class="cg-product-category col-md-2"><h4>Site Template</h4></div>
                            <div class="cg-product-date col-md-2"><h4>12 FEB 2020</h4></div>
                            <div class="cg-product-commission col-md-1"><h4>ZIP</h4></div>
                            <div class="cg-product-price col-md-1"><h4>$22</h4></div>
                            <div class="cg-delete-item col-md-1"><a class="far fa-times-circle"></a></div>
                          </div>
                      </div>

                      <div class="row cg-sale-chart-border cg-top-line">
                          <div class="cg-sale-chart-item col-md-12 d-flex align-items-center justify-content-between">
                            <div class="cg-product-dp col-md-1"><img class="img-fluid" src="images/logo2.png" alt="unbranded" data-no-retina></div>
                            <div class="cg-product-name col-md-4"><h4>Ogden Creative Responsive Templa..</h4></div>
                            <div class="cg-product-category col-md-2"><h4>Site Template</h4></div>
                            <div class="cg-product-date col-md-2"><h4>12 FEB 2020</h4></div>
                            <div class="cg-product-commission col-md-1"><h4>ZIP</h4></div>
                            <div class="cg-product-price col-md-1"><h4>$22</h4></div>
                            <div class="cg-delete-item col-md-1"><a class="far fa-times-circle"></a></div>
                          </div>
                      </div>

                      <div class="row cg-sale-chart-border cg-top-line">
                          <div class="cg-sale-chart-item col-md-12 d-flex align-items-center justify-content-between">
                            <div class="cg-product-dp col-md-1"><img class="img-fluid" src="images/logo2.png" alt="unbranded" data-no-retina></div>
                            <div class="cg-product-name col-md-4"><h4>Ogden Creative Responsive Templa..</h4></div>
                            <div class="cg-product-category col-md-2"><h4>Site Template</h4></div>
                            <div class="cg-product-date col-md-2"><h4>12 FEB 2020</h4></div>
                            <div class="cg-product-commission col-md-1"><h4>ZIP</h4></div>
                            <div class="cg-product-price col-md-1"><h4>$22</h4></div>
                            <div class="cg-delete-item col-md-1"><a class="far fa-times-circle"></a></div>
                          </div>
                      </div>

                      <div class="row cg-sale-chart-border cg-top-line">
                          <div class="cg-sale-chart-item col-md-12 d-flex align-items-center justify-content-between">
                            <div class="cg-product-dp col-md-1"><img class="img-fluid" src="images/logo2.png" alt="unbranded" data-no-retina></div>
                            <div class="cg-product-name col-md-4"><h4>Ogden Creative Responsive Templa..</h4></div>
                            <div class="cg-product-category col-md-2"><h4>Site Template</h4></div>
                            <div class="cg-product-date col-md-2"><h4>12 FEB 2020</h4></div>
                            <div class="cg-product-commission col-md-1"><h4>ZIP</h4></div>
                            <div class="cg-product-price col-md-1"><h4>$22</h4></div>
                            <div class="cg-delete-item col-md-1"><a class="far fa-times-circle"></a></div>
                          </div>
                      </div>

                      <div class="row cg-sale-chart-border cg-top-line">
                          <div class="cg-sale-chart-item col-md-12 d-flex align-items-center justify-content-between">
                            <div class="cg-product-dp col-md-1"><img class="img-fluid" src="images/logo2.png" alt="unbranded" data-no-retina></div>
                            <div class="cg-product-name col-md-4"><h4>Ogden Creative Responsive Templa..</h4></div>
                            <div class="cg-product-category col-md-2"><h4>Site Template</h4></div>
                            <div class="cg-product-date col-md-2"><h4>12 FEB 2020</h4></div>
                            <div class="cg-product-commission col-md-1"><h4>ZIP</h4></div>
                            <div class="cg-product-price col-md-1"><h4>$22</h4></div>
                            <div class="cg-delete-item col-md-1"><a class="far fa-times-circle"></a></div>
                          </div>
                      </div>

                      <div class="row cg-sale-chart-border cg-top-line">
                          <div class="cg-sale-chart-item col-md-12 d-flex align-items-center justify-content-between">
                            <div class="cg-product-dp col-md-1"><img class="img-fluid" src="images/logo2.png" alt="unbranded" data-no-retina></div>
                            <div class="cg-product-name col-md-4"><h4>Ogden Creative Responsive Templa..</h4></div>
                            <div class="cg-product-category col-md-2"><h4>Site Template</h4></div>
                            <div class="cg-product-date col-md-2"><h4>12 FEB 2020</h4></div>
                            <div class="cg-product-commission col-md-1"><h4>ZIP</h4></div>
                            <div class="cg-product-price col-md-1"><h4>$22</h4></div>
                            <div class="cg-delete-item col-md-1"><a class="far fa-times-circle"></a></div>
                          </div>
                      </div>

                      <div class="row cg-sale-chart-border cg-top-line cg-btm-line">
                          <div class="cg-sale-chart-item col-md-12 d-flex align-items-center justify-content-between">
                            <div class="cg-product-dp col-md-1"><img class="img-fluid" src="images/logo2.png" alt="unbranded" data-no-retina></div>
                            <div class="cg-product-name col-md-4"><h4>Ogden Creative Responsive Templa..</h4></div>
                            <div class="cg-product-category col-md-2"><h4>Site Template</h4></div>
                            <div class="cg-product-date col-md-2"><h4>12 FEB 2020</h4></div>
                            <div class="cg-product-commission col-md-1"><h4>ZIP</h4></div>
                            <div class="cg-product-price col-md-1"><h4>$22</h4></div>
                            <div class="cg-delete-item col-md-1"><a class="far fa-times-circle"></a></div>
                          </div>
                      </div>

                      <div class="row cg-cart-total d-flex justify-content-end align-items-center add-top-mdm">
                          <h3 class="f18 font1 w700">Order Total</h3>
                          <h2 class="f40 font1 w700 theme add-left-mdm">$450</h2>
                      </div>

                        <div class="cg-cart-proceed-btn d-flex justify-content-end">
                          <input type="submit" value="Proceed to checkout" name="submit" id="submit" />
                        </div>

                    </div>
                </div>
</template>